@charset "utf-8";
/* CSS Document */
#navigation_pages {
    position: fixed;
    left: 0;
    top: 0;
    float: left;
    z-index: 1000;
    width: 100%;
    height: 50px
    }
#navigation_pages_bg {
    position: absolute;
    left: 0;
    top: 0;
    float: left;
    width: 100%;
    height: 50px;
    background-color: #4884ae
    }
#site_menu_pages {
    position: relative;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%
    }
@media screen and (min-width: 700px) {
    #site_menu_pages {
        margin: 0 0 0 250px
        }
    }
ul.site_menu_pages {
    list-style-type: none;
    margin: 0;
    padding: 0
    }
li.navigation_div, li.navigation_div_active {
    cursor: pointer;
    list-style-image: none;
    float: left;
    height: 50px;
    padding: 0 20px;
    margin: 0;
    text-align: left;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    text-transform: capitalize;
    width: auto;
    border-left: 1px solid #fff;
    text-align: center;
    list-style: none;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all
    }
li.navigation_div a, li.navigation_div a:visited {
    color: #fff;
    text-decoration: none
    }
li.navigation_div:hover {
    background-color: #fff
    }
li.navigation_div:hover a, li.navigation_div a:hover {
    color: #ae9e88;
    text-decoration: none
    }
.navigation_div_active a {
    color: #4884ae;
    text-decoration: none
    }
.navigation_div_active a:hover {
    text-decoration: none
    }
.navigation_div_active a:hover {
    color: #4884ae
    }
@media screen and (max-width: 1000px) {
    li.navigation_div, li.navigation_div_active {
        font-size: 12px;
        padding: 0 10px 0 10px
        }
    }
@media screen and (max-width: 700px) {
    #header-bar {
        height: 105px
        }
    #navigation_pages {
        height: 105px;
        z-index: 20000;
        position: absolute
        }
    #navigation_pages_bg {
        height: 105px
        }
    #site_menu_pages {
        border-top: 1px solid #fff;
        margin-left: -1px;
        width: 100%;
        float: left;
        margin-top: 55px
        }
    li.navigation_div, li.navigation_div_active {
        font-size: 11px;
        padding: 0 5px 0 5px
        }
    #big_logo {
        position: absolute;
        width: 40%;
        min-width: 174px;
        z-index: 20001;
        text-align: left;
        padding-left: 2%
        }
    }
li.navigation_div ul.sub_site_menu_pages, li.navigation_div_active ul.sub_site_menu_pages {
    position: relative;
    top: 0;
    left: 0;
    width: 200px;
    background-color: #c35ea0;
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-property: width;
    -moz-transition-property: width;
    -ms-transition-property: width;
    -o-transition-property: width;
    transition-property: width
    }
div.pages-dropdown-menu-ttl {
    display: none
    }
li.navigation_div ul.sub_site_menu_pages, li.navigation_div_active ul.sub_site_menu_pages {
    list-style-type: none;
    margin: 0;
    padding: 0
    }
li.navigation_div ul.sub_site_menu_pages li, li.navigation_div_active ul.sub_site_menu_pages li {
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 0 0 0;
    height: 0;
    float: left;
    width: 200px;
    padding: 0 0 0 0;
    line-height: 32px;
    background-color: #202020;
    text-transform: capitalize;
    font-size: 16px;
    overflow: hidden;
    transition: all 0.2s;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -ms-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -ms-transition-property: all;
    -o-transition-property: all;
    transition-property: all
    }
li.navigation_div ul.sub_site_menu_pages li:hover, li.navigation_div_active ul.sub_site_menu_pages li:hover {
    background-color: #4884ae
    }
li.navigation_div:hover ul.sub_site_menu_pages li, li.navigation_div_active:hover ul.sub_site_menu_pages li {
    height: 35px
    }
li.navigation_div:hover ul.sub_site_menu_pages li a, li.navigation_div_active:hover ul.sub_site_menu_pages li a, li.navigation_div ul.sub_site_menu_pages li a, li.navigation_div_active ul.sub_site_menu_pages li a {
    color: #fff;
    font-size: 12px;
    background: none;
    padding: 0
    }
div.pages-dropdown-menu-item, div.pages-dropdown-menu-item-active {
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    margin: 0 0 5px 19px;
    height: 13px;
    float: left;
    width: 200px
    }
li.navigation_div div.pages-dropdown-menu-item a, li.navigation_div_active div.pages-dropdown-menu-item a {
    color: #fff;
    font-size: 11px
    }
li.navigation_div div.pages-dropdown-menu-item-active a, li.navigation_div_active div.pages-dropdown-menu-item-active a {
    color: #EF4168;
    font-size: 11px
    }
li.navigation_div div.pages-dropdown-menu-item a:hover, li.navigation_div_active div.pages-dropdown-menu-item a:hover {
    color: #47c2c0
    }
li.navigation_div div.pages-dropdown-menu-item-active a:hover, li.navigation_div_active div.pages-dropdown-menu-item-active a:hover {
    color: #EF4168
    }